@font-face {
    font-family: "OpenSans";
    src: url("fonts/OpenSans-Regular.ttf") format("truetype"); }
  
  @font-face {
    font-family: "OpenSansBold";
    src: url("fonts/OpenSans-Bold.ttf") format("truetype"); }
  
  .ng-hide {
    display: none !important;
    visibility: hidden !important; }
  
  .campiobligo {
    float: left;
    margin-left: 37px;
    margin-top: 20px;
    font-size: 12px;
    color: gray; }
  
  .footer {
    padding: 20px 0px;
    background-color: #f4f4f4;
    box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.3); }
    .footer table {
      font-size: 12px;
      font-size: 12px;
      table-layout: fixed;
      width: 100%;
      text-align: center; }
    .footer img {
      width: 55%; }
    .footer a {
      text-decoration: none;
      color: black; }
  
 /* html {
    background-color: #79b051; }*/
  
  .inviodati {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    background-color: rgba(121, 176, 81, 0.65);
    text-align: center;
    color: white;
    line-height: 34px;
    font-size: 20px;
    display: none;
    opacity: 0;
    animation: opacity 0.5s ease-in; }
    .inviodati .inviotext {
      width: 200px;
      margin: auto;
      vertical-align: middle;
      margin-top: 41%; }
    .inviodati.loaded {
      display: inline-block;
      animation: opacity 0.5s ease-in;
      opacity: 1; }
  
  body {
    background-color: white;
    font-family: OpenSans;
    margin: auto;
    padding: 0;
    max-width: 700px;
    min-height: 636px;
    width: 90%;
    position: relative;
    left: auto;
    transform: none;
    opacity: 1;
    animation: none; }
    body.loaded {
      opacity: 1; }
    body .maincont {
      padding: 20px; }
      body .maincont .text.big {
        margin-bottom: 10px; }
      body .maincont .selectcont {
        min-height: 485px;
        display: table; }
        body .maincont .selectcont .itemscont {
          vertical-align: middle;
          display: table-cell; }
      body .maincont .bottomcont {
        width: 100%;
        display: inline-block; }
  
  .uploadform {
    text-align: center;
    margin-top: 10px; }
  
  .infobutton {
    position: absolute;
    right: 2vw;
    cursor: pointer;
    background-color: #ed1c24;
    color: white;
    font-size: 20px;
    border-radius: 100%;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    vertical-align: middle;
    transition: all .2s ease-in-out;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12); }
    .infobutton:hover {
      opacity: 0.8; }
  
  .buttoncont {
    background-color: white;
    padding-top: 10px; }
    .buttoncont .button {
      padding: 10px 20px;
      font-size: 18px;
      border-radius: 4px;
      background-color: gray;
      display: inline-block;
      color: white;
      cursor: pointer;
      background-color: #5f8c5f;
      background-image: linear-gradient(to right, #5f8c5f 0%, #136617 50%, #5f8c5f 100%);
      transition: all .2s ease-in-out;
      box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12); }
      .buttoncont .button.red {
        background-color: #ed1c24;
        background-image: none; }
      .buttoncont .button:hover {
        opacity: 0.8; }
      .buttoncont .button.disabled {
        background-color: gray !important;
        background-image: none; }
  
  .selectcont {
    height: 65%;
    position: relative;
    width: 100%;
    vertical-align: middle; }
    .selectcont canvas {
      width: 100% !important; }
    .selectcont .canvasbuttons {
      margin: 6px 0px; }
      .selectcont .canvasbuttons .button {
        cursor: pointer;
        display: inline-block;
        padding: 5px 8px;
        background-color: silver;
        border-radius: 5px;
        font-size: 13px; }
        .selectcont .canvasbuttons .button:hover {
          color: white; }
    .selectcont .itemscont {
      text-align: center;
      margin: auto; }
      .selectcont .itemscont table {
        margin: auto; }
        .selectcont .itemscont table td:first-child {
          margin-right: 10px; }
      .selectcont .itemscont .item {
        display: block;
        text-align: center;
        vertical-align: top;
        margin-right: 4%;
        margin-left: 4%;
        margin-bottom: 2%;
        margin-top: 3%;
        border: 2px solid transparent; }
        .selectcont .itemscont .item.selected .image {
          box-shadow: 0px 0px 5px 3px #79b051; }
        .selectcont .itemscont .item.selected .text {
          color: #79b051;
          font-weight: bold; }
        .selectcont .itemscont .item.inline {
          display: inline-block  !important; }
        .selectcont .itemscont .item .text, .selectcont .itemscont .item .image {
          cursor: pointer;
          word-wrap: break-word; }
        .selectcont .itemscont .item .toptext {
          margin-bottom: 10px;
          text-align: center;
          display: inline-block; }
          .selectcont .itemscont .item .toptext img {
            float: left;
            width: 40px;
            height: 40px; }
          .selectcont .itemscont .item .toptext .text {
            float: left;
            line-height: 40px;
            font-size: 12px; }
        .selectcont .itemscont .item .iteminputs {
          font-size: 13px;
          text-align: left;
          margin-top: 10px; }
          .selectcont .itemscont .item .iteminputs input {
            float: left; }
        .selectcont .itemscont .item .image {
          display: inline-block;
          height: 145px;
          width: 217px;
          margin-bottom: 8px;
          box-shadow: 0px 0px 5px 3px rgba(224, 224, 224, 0.7); }
          .selectcont .itemscont .item .image:hover {
            box-shadow: 0px 0px 5px 3px #bcc5b5; }
    .selectcont .drawimagecont {
      display: table-row; }
      .selectcont .drawimagecont img {
        width: 100%; }
      .selectcont .drawimagecont .drawimage {
        margin-top: 51px;
        width: 100%;
        display: inline-block;
        background-color: #e8e8e8; }
      .selectcont .drawimagecont .drawimageouter {
        position: relative; }
      .selectcont .drawimagecont .drawimageinner {
        position: relative; }
      .selectcont .drawimagecont .customdrawcont {
        margin-top: 43px;
        width: 100%;
        display: inline-block; }
        .selectcont .drawimagecont .customdrawcont #wPaint {
          width: 100%;
          height: 400px;
          position: relative;
          margin-top: 42px; }
          .selectcont .drawimagecont .customdrawcont #wPaint .wPaint-text-input {
            width: 150px  !important;
            height: 23px !important; }
          .selectcont .drawimagecont .customdrawcont #wPaint .wPaint-menu {
            margin-top: -78px;
            width: 98% !important; }
            .selectcont .drawimagecont .customdrawcont #wPaint .wPaint-menu .wPaint-menu-icon {
              margin-right: 9%; }
          .selectcont .drawimagecont .customdrawcont #wPaint .wPaint-canvas-bg {
            position: relative !important; }
          .selectcont .drawimagecont .customdrawcont #wPaint .wPaint-menu-icon-name-clear, .selectcont .drawimagecont .customdrawcont #wPaint .wPaint-menu-icon-name-eraser, .selectcont .drawimagecont .customdrawcont #wPaint .wPaint-menu-name-text, .selectcont .drawimagecont .customdrawcont #wPaint .wPaint-menu-icon-name-line, .selectcont .drawimagecont .customdrawcont #wPaint .wPaint-menu-icon-group-shapes, .selectcont .drawimagecont .customdrawcont #wPaint .wPaint-menu-icon-group-shapes2, .selectcont .drawimagecont .customdrawcont #wPaint .wPaint-menu-icon-name-bucket, .selectcont .drawimagecont .customdrawcont #wPaint .wPaint-menu-colorpicker, .selectcont .drawimagecont .customdrawcont #wPaint .wPaint-menu-icon-name-lineWidth, .selectcont .drawimagecont .customdrawcont #wPaint .wPaint-menu-icon-name-save, .selectcont .drawimagecont .customdrawcont #wPaint .wPaint-menu-icon-name-loadBg {
            display: none; }
    .selectcont.info .image:hover {
      box-shadow: 0px 0px 5px 3px rgba(224, 224, 224, 0.7) !important; }
    .selectcont.info.index1 .itemscont, .selectcont.info.index4 .itemscont {
      text-align: left; }
      .selectcont.info.index1 .itemscont .item, .selectcont.info.index4 .itemscont .item {
        text-align: center; }
    .selectcont.info.index1 .rowname, .selectcont.info.index4 .rowname {
      margin-top: 10px;
      text-align: left; 
      font-size: 30px;
      color: #136617;
      font-weight: bold;}
    .selectcont.info.index1 .rowdesc, .selectcont.info.index4 .rowdesc {
      color: gray; }
    .selectcont.info.index1 .item, .selectcont.info.index4 .item {
      margin-right: 4%;
      margin-left: 0%;
      margin-bottom: 2%; }
    .selectcont.info.index4 .itemscont {
      display: inherit !important;
      margin-top: 30px; }
    .selectcont.index0 .image {
      background-size: 62%; }
    .selectcont.index5 .image {
      background-size: contain; }
    .selectcont.index6 table, .selectcont.index3 table {
      width: 90%; }
      .selectcont.index6 table input, .selectcont.index3 table input {
        width: 100%; }
  
  .text {
    font-size: 24px;
    color: #757575; }
    .text.bold {
      font-family: OpenSansBold; }
    .text.center {
      text-align: center; }
    .text.half {
      width: 50%; }
    .text.red {
      color: #ed1c24; }
    .text.big {
      transition: all .2s ease-in-out;
      font-size: 36px;
      line-height: 34px;
      color: #136617;
      font-weight: bold; }
    .text.medium {
      font-size: 20px; }
    .text.gray {
      color: #5a5d65; }
    .text.white {
      color: white; }
  
  .backimage {
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat; }
    .backimage.contain {
      background-size: contain; }
  
  .fr {
    float: right; }
  
  .mlb {
    margin-left: 5px; }
  
  @media screen and (max-width: 600px) {
    body {
      width: 100%; }
    .text {
      font-size: 24px !important; 
	  }
      .text.big {
        font-size: 32px !important; }
    .button {
      font-size: 20px !important;
      padding: 7px 13px !important; }
    .infobutton {
      width: 30px !important;
      height: 30px !important;
      line-height: 30px !important;
      font-size: 17px !important; } }
  